@charset "utf-8";
/* CSS Document */

body {
	background:#FFF url(images/bg.jpg) repeat-x;
	font-family:"Century Gothic", Century, Tahoma;
	font-size:16px;
	color:#000;
	font-weight:bold;
}
#container {
	position:relative;
	width:990px;
	margin:0 auto;
	background-color:#FFF;
	-moz-box-shadow: 0 0 8px 4px #999;
	-webkit-box-shadow: 0 0 8px 4px#999;
	box-shadow: 0 0 8px 4px #999;
}
#header {
	position:relative;
	background:#e3e3e3 url(images/header.png);
	height:225px;
}
#years {
	position:relative;
	float:right;
	top:10px;
	padding-right:15px;
}
#facebook {
	position:relative;
	float:right;
	top:12px;
	right:5px;
}
#headerNumber {
	position:absolute;
	left: 753px;
	top: 112px;
	font-weight:600;
	font-size:20px;
	width: 151px;
}
#headerSlogan {
	position:absolute;
	left: 682px;
	top: 46px;
	font-weight:600;
	font-size:20px;
	text-transform:uppercase;
	width: 269px;
}
#logo {
	position:absolute;
	left: 76px;
	top: -3px;
	width: 328px;
	height: 177px;
}
#body_text_BG {
	background:url(images/body-bg.png) repeat-y center;
	clear:both;
	position:relative;
/*	top:-10px;*/
}
#body_text {
	margin:0px auto;
	width:96%;
	text-align:left;
	z-index:2;
}
#body_footer_BG {
	position:relative;
	top:-34px;
	background:url(images/footer.png) center top no-repeat;
	height:38px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#nav {
	width:990px;
	position:relative;
	top:171px;
	z-index:5;
}
.naviteam {
	position:absolute;
	top:0px;
	z-index:6;
}
#copyRight {
	position:absolute;
	left: 10px;
	top: 47px;
	text-transform:capitalize;
}
#janadhi {
	position:absolute;
	left: 713px;
	top: 47px;
}
#janadhi  a {
	text-transform:capitalize;
	color:#000;
	text-decoration:none;
}
#indexServices {
	float:left;
	background:url(images/index-services.png); 
	width:394px; 
	height:273px;
	font-size:22px;
	text-transform:uppercase;
	position:relative;
}
div.index_box {
	display:inline;
	margin:5px;
	
}